### Signal

# Gtk.Notebook::focus-tab

#### Declaration

    gboolean
    focus_tab (
      GtkNotebook self,
      GtkNotebookTab* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`
The signal can be emitted directly

#### Parameters

`object` | `GtkNotebookTab`
| No description available.
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
No description available.